html{
  height: 100%;
  font-size: 62.5%;
}
body {
  min-height: 100%;
  font-size: 16px;      /* กรณีไม่รองรับ rem */
  font-size: 1.6rem;    /* กรณีรองรับ rem */ 
  color: #000;
  font-family: PSLxKittithada,arial;
  background-color: #000;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
a:active {text-decoration:none;}
.marginC{
	margin: 0px auto;
}
.dBlock{
	display: block;
}
.dNone{
	display: none;
}
.floatL{
	float: left;
}
.floatR{
	float: right;
}
.clear{
	clear: both;
	width: 0px;
	height: 0px;
}
.p-Relative{
	position: relative;
}
.p-Absolute{
	position: absolute;
}
/*------------*/
#container , #container2{
	width: 100%;
	/*height: 900px;*/
	overflow: hidden !important;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #003040),
		color-stop(1, #07080C)
	);
	background-image: -o-linear-gradient(bottom, #003040 0%, #07080C 100%);
	background-image: -moz-linear-gradient(bottom, #003040 0%, #07080C 100%);
	background-image: -webkit-linear-gradient(bottom, #003040 0%, #07080C 100%);
	background-image: -ms-linear-gradient(bottom, #003040 0%, #07080C 100%);
	background-image: linear-gradient(to bottom, #003040 0%, #07080C 100%);
}
#container2{
	/*height: 1035px;*/
}
#main-container{
	background-image: url('http://www.levisthailand.com/commutertheunlocker/img/bg.jpg');
	background-position: center center;
	min-width: 1220px;
	/*height: 764px;*/
}
#main-container2{
	background-image: url('http://www.levisthailand.com/commutertheunlocker/img/bg2.jpg');
	background-position: center top;
	min-width: 1220px;
	/*height: 900px;*/
}
#footer{
	width: 100%;
	display: block;
	height: 137px;
	min-width: 1220px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	/*overflow: hidden;*/
}
.wall , .wall img{
	width: 100%;
	height: 350px;
	top:-350px;
	left: 0px;
}
.broad , .broad img{
	width: 100%;
	height: 105px;
}
#copyright{
	/*width: 100%;*/
	display: block;
	background-image: url('http://www.levisthailand.com/commutertheunlocker/img/copy.png');
	background-position: center center;
	background-repeat: no-repeat;
	height: 32px;
	background-color: #000;
}
.fblike{
	top: 7px;
	right: 20px;
	width: 130px;
	height: 20px;
}
#logo1{
	width: 149px;
	height: 62px;
}
#logo2{
	width: 581px;
	height: 139px;
	padding-top: 40px;
}
#title1{
	width: 576px;
	height: 201px;
	margin-top: 25px;
}
#product{
	bottom: 40px;
	left: -500px;
	width: 600px;
	height: 550px;
	z-index: 3;
}
#bike1{
	width: 400px;
	height: 246px;
	left: -500px;
	bottom: 0px;
	z-index: 3;
}
#bike2{
	width: 200px;
	height: 123px;
	right: -500px;
	bottom: 125px;
	z-index: 3;
}
#menu{
	height: 68px;
	width: 665px;
}
#menu2{
	top: 50px;
	left: 0px;
	width: 665px;
	height: 18px;
	z-index: 11;
}
.Mymenu{
	height: 18px;
	margin: 0px;
	cursor: pointer;
}
.menu1{ width: 74px; }
.menu2{ width: 144px; }
.menu3{ width: 179px; }
.menu4{ width: 138px; }
.menu5{ width: 129px; }
.Mymenu img{
   -moz-transform: scale(0);
   -webkit-transform: scale(0);
   -o-transform: scale(0);
   transform: scale(0);
}
#main-bar{
	width: 1224px;
	height: 233px;
	position: absolute;
	bottom: 0px;
}
#bar{
    bottom: 120px; /*10px; */
    height: 233px;
    right: -46px;
    width: 232px;
    overflow: hidden;
}

.bar1 , .bar2 , .bar3{
	width: 222px;
	height: 64px;
	cursor: pointer;
}
.bar2{
	margin: 1px 0px ;
}
#boxmenu{
	width: 983px;
	height: 1px;
}
#boxmenu2{
	width: 1220px;
	height: 1px;
}
#backdrop1{
	background-image: url('http://www.levisthailand.com/commutertheunlocker/img/backdrop1.png');
	width: 983px;
	height: 843px;
	top: -1000px;
	left: 0px;
	z-index: 10;
	  -webkit-animation:12s ease 0s normal none infinite swing;
	  -moz-animation:12s ease 0s normal none infinite swing;
	  -ms-animation:12s ease 0s normal none infinite swing;
	  -o-animation:12s ease 0s normal none infinite swing;
	  animation:12s ease 0s normal none infinite swing;
	  -webkit-transform-origin: top center;
	  -moz-transform-origin: top center;
	  -ms-transform-origin: top center;
	  -o-transform-origin: top center;
	  transform-origin: top center;	
}
#role{
    height: 450px;
    margin-left: 50px;
    margin-top: 360px;
    overflow: auto;
    width: 900px;
}
#backdrop2{
	background-image: url('http://www.levisthailand.com/commutertheunlocker/img/backdrop2.png');
	width: 1001px;
	height: 831px;
	top: -1000px;
	left: 0px;
	z-index: 10;
	  -webkit-animation:12s ease 0s normal none infinite swing;
	  -moz-animation:12s ease 0s normal none infinite swing;
	  -ms-animation:12s ease 0s normal none infinite swing;
	  -o-animation:12s ease 0s normal none infinite swing;
	  animation:12s ease 0s normal none infinite swing;
	  -webkit-transform-origin: top center;
	  -moz-transform-origin: top center;
	  -ms-transform-origin: top center;
	  -o-transform-origin: top center;
	  transform-origin: top center;	
}
#backdrop3{
	background-image: url('http://www.levisthailand.com/commutertheunlocker/img/backdrop3.png');
	width: 811px;
	height: 709px;
	top: -1000px;
	left: 86px;
	z-index: 10;

	  -webkit-animation:12s ease 0s normal none infinite swing;
	  -moz-animation:12s ease 0s normal none infinite swing;
	  -ms-animation:12s ease 0s normal none infinite swing;
	  -o-animation:12s ease 0s normal none infinite swing;
	  animation:12s ease 0s normal none infinite swing;
	  -webkit-transform-origin: top center;
	  -moz-transform-origin: top center;
	  -ms-transform-origin: top center;
	  -o-transform-origin: top center;
	  transform-origin: top center;		

}
#topscroce{
    margin-left: 80px;
    margin-top: 300px;
    height: 450px;
    width: 865px;	
}
#today , #week{
    height: 450px;
    overflow: auto;
    width: 865px;	
  font-size: 34px;      /* กรณีไม่รองรับ rem */
  font-size: 3.4rem;    /* กรณีรองรับ rem */ 
  color: #fff;
}
#today > p , #week > p{
  font-size: 46px;      /* กรณีไม่รองรับ rem */
  font-size: 4.6rem;    /* กรณีรองรับ rem */ 
  color: #fff;
  padding-bottom: 22px;
}
#today > div , #week > div{
	height: 66px;
	margin-bottom: 10px;
	width: 767px;
}
#today > div > .topscroceslot1 , #week > div > .topscroceslot1{
    margin-top: 18px;
    padding-right: 20px;	
    width: 35px;
    text-align: right;
}
#today > div > .topscroceslot2 , #week > div > .topscroceslot2{
	width: 60px;	
	height: 60px;
	overflow: hidden;
	border: 3px solid #fff;
}

#today > div > .topscroceslot3 , #week > div > .topscroceslot3{
    margin-top: 18px;
    padding-left: 30px;
    width: 460px;	
}
#today > div > .topscroceslot4 , #week > div > .topscroceslot4{
    font-weight: bold;
    margin-left: 15px;
    margin-top: 8px;	
  font-size: 65px;      /* กรณีไม่รองรับ rem */
  font-size: 6.5rem;    /* กรณีรองรับ rem */ 
  width: 80px;
    text-align: right;
    height: 52px;
}
#today > div > .topscroceslot5 , #week > div > .topscroceslot5{
    margin-left: 20px;
    margin-top: 36px;
  font-size: 24px;      /* กรณีไม่รองรับ rem */
  font-size: 2.4rem;    /* กรณีรองรับ rem */ 
  width: 40px;
  height: 24px;
}
#swaptoweek{
    height: 22px;
    right: 19px;
    top: -85px;
    width: 150px;
}
#swaptodate{
    height: 22px;
    left: -37px;
    top: -89px;
    width: 136px;
}
#closetopscroce{
    bottom: -74px;
    height: 22px;
    right: -18px;
    width: 141px;
}
#register{
	background-image: url('http://www.levisthailand.com/commutertheunlocker/img/register_text.png');
	background-repeat: no-repeat;
	width: 444px;
	height: 207px;    
	margin-left: 200px;
    margin-top: 385px;
    padding-top: 	74px;
}
#register > form > div , #register > form > div > input{
	width: 285px;
	height: 22px;
}
#register > form > #register_row1{
	margin-left: 80px;
	margin-bottom: 20px;
}
#register > form > #register_row2{
	margin-left: 80px;
	margin-bottom: 22px;
}
#register > form > #register_row3{
	margin-left: 80px;
	margin-bottom: 24px;
}
#register > form > #register_row4{
	margin-left: 80px;
	margin-bottom: 28px;
}
#register > form > #register_row5{
	margin-left: 80px;
	width: 28px;
	height: 28px;	
}
#register_agree{
	width: 28px !important;
	height: 28px !important;
}
#openrole{
    bottom: 0;
    height: 18px;
    left: 250px;
    width: 170px;
}
#btnsubmit{
    background-image: url("http://www.levisthailand.com/commutertheunlocker/img/btn-submit.png");
    bottom: -20px;
    height: 64px;
    right: -204px;
    width: 223px;
}
#howtoplay{
	background-image: url('http://www.levisthailand.com/commutertheunlocker/img/howtoplay.png');
	background-repeat: no-repeat;
	width: 677px;
	height: 313px;    
	margin-left: 65px;
    margin-top: 365px;
}
#howtoplaybtn{
	background-image: url('http://www.levisthailand.com/commutertheunlocker/img/btn-next.png');
		width: 150px;
	height: 80px;  
	    bottom: -5px; 
    right: -110px; 
}
#howtoplaybtn:hover{
	background-image: url('http://www.levisthailand.com/commutertheunlocker/img/btn-next-hover.png');
}
#top_score{
	width: 284px;
	height: 66px;
	background-color: #000;
	right: 100px;
	top:0px;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	z-index: 4;	
}
#top_score > #top_score_img{
	width: 50px;
	height: 50px;
	padding: 5px;
	margin:3px 15px 0px 8px;
}
#top_score > #top_score_img > img{
	width: 50px;
	height: 50px;
}
#top_score > #top_score_detail{
	width: 90px;
	height: 50px;
	color: #fff;
	margin-right: 10px;
}

#top_score > #top_score_detail > #top_score_name{
	width: 90px;
	height: 25px;
	margin-top: 5px;
  font-size: 18px;      /* กรณีไม่รองรับ rem */
  font-size: 1.8rem;    /* กรณีรองรับ rem */ 
}
#top_score > #top_score_detail > #top_score_score{
	width: 90px;
	height: 25px;
	margin-top: 5px;
  font-size: 20px;      /* กรณีไม่รองรับ rem */
  font-size: 2.0rem;    /* กรณีรองรับ rem */ 
  text-align: right;
}
#top_score > #top_score_time{
    color: #FFFFFF;
    font-weight: bold;
    height: 50px;
    padding-top: 8px;
    width: 80px;
  font-size: 55px;      /* กรณีไม่รองรับ rem */
  font-size: 5.5rem;    /* กรณีรองรับ rem */

}
#top_score > #top_score_time > span{
  font-size: 14px;      /* กรณีไม่รองรับ rem */
  font-size: 1.4rem;    /* กรณีรองรับ rem */ 
  font-weight: normal;
}
#current_score{
	background: url('http://www.levisthailand.com/commutertheunlocker/img/current_bg.png') no-repeat;
	background-position: center top;
	height: 366px;
	width: 174px;
	top:-55px;
	right:75px;
	  -webkit-animation:7s ease 0s normal none infinite swing;
	  -moz-animation:7s ease 0s normal none infinite swing;
	  -ms-animation:7s ease 0s normal none infinite swing;
	  -o-animation:7s ease 0s normal none infinite swing;
	  animation:7s ease 0s normal none infinite swing;
	  -webkit-transform-origin: top center;
	  -moz-transform-origin: top center;
	  -ms-transform-origin: top center;
	  -o-transform-origin: top center;
	  transform-origin: top center;	
}
#current_score > #score2{
  font-size: 64px;      /* กรณีไม่รองรับ rem */
  font-size: 6.4rem;    /* กรณีรองรับ rem */ 
  text-align: center;
	font-weight: bold;
	color: #fff;	height: 66px;
	width: 174px;
	margin-top: 290px;
}
#main-unlock{
	width: 875px;
	height: 620px;/*449px;*/
	top: 0px; /* 300px;*/
	left: 18%;
	background-image: url(http://www.levisthailand.com/commutertheunlocker/img/lock.png);
	z-index: 3;
	background-position: left bottom;
}
#main-unlock2{
	width: 875px;
	height: 449px;
}

#main-unlock:hover{
	-webkit-animation-name: spaceboots;
	-webkit-animation-duration: 1s;
	-webkit-transform-origin:50% 50%;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;	

	-moz-animation-name: spaceboots;
	-moz-animation-duration: 1s;
	-moz-transform-origin:50% 50%;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: linear;	

	-o-animation-name: spaceboots;
	-o-animation-duration: 1s;
	-o-transform-origin:50% 50%;
	-o-animation-iteration-count: infinite;
	-o-animation-timing-function: linear;	

	-ms-animation-name: spaceboots;
	-ms-animation-duration: 1s;
	-ms-transform-origin:50% 50%;
	-ms-animation-iteration-count: infinite;
	-ms-animation-timing-function: linear;	
	
}
#unlock{
	width: 450px;
	height: 55px;
	padding-top: 410px; /*240px;*/
	padding-left: 200px;
}
#unlock > #lock_btn{
	margin-left: 61px;
	margin-top: 8px;
}
#product2{
	width: 493px;
	height: 556px;
	bottom: 32px;
	left: -500px;
}
#startBtn{
	width: 255px;
	height: 255px;
	left: 482px;
	top:350px;
	background-image: url('http://www.levisthailand.com/commutertheunlocker/img/btn-start.png');
	background-position: 0px 0px;
	z-index: 16;
} 
#startBtn:hover{
	background-position: 0px 255px;
}
#readyBanner{
	width: 425px;
	height: 145px;
	left: 397px;
	top:150px;
	z-index: 16;
} 
#finish{
	width: 677px;
	height: 313px;    
	margin-left: 65px;
    margin-top: 365px;
}
#finish > div{
	padding-top: 60px;
}
#finish > div > div{
	color: #fff;
}
#finish > div > .finishSlot1{
	/*width: 150px;
	height: 150px;*/
	border: 3px solid white;
}
#finish > div > .finishSlot2{
  font-size: 34px;      /* กรณีไม่รองรับ rem */
  font-size: 3.4rem;    /* กรณีรองรับ rem */ 
	height: 100px;
	padding-top: 50px;
	margin: 0px 25px;
	width: 320px;
}
#finish > div > .finishSlot3{
  font-size: 80px;      /* กรณีไม่รองรับ rem */
  font-size: 8.0rem;    /* กรณีรองรับ rem */ 
	height: 100px;
	padding-top: 50px;
	width: 100px;
	font-weight: bold;
}
#finish > div > .finishSlot4{
  font-size: 32px;      /* กรณีไม่รองรับ rem */
  font-size: 3.2rem;    /* กรณีรองรับ rem */ 
	height: 50px;
	padding-top: 100px;
	width: 50px;
}
#finish #showscore{
	background-image: url('http://www.levisthailand.com/commutertheunlocker/img/btn_score1.png');
	height: 64px;
	width: 243px;
	bottom: 20px;
	left: -36px;
}
#finish #code{
	background-image: url('http://www.levisthailand.com/commutertheunlocker/img/btn_score2.png');
	height: 64px;
	width: 232px;
	bottom: 20px;
	right: -36px;
}
#finish #invite{
	background-image: url('http://www.levisthailand.com/commutertheunlocker/img/btn_score3.png');
	height: 64px;
	width: 267px;
	bottom: 85px;
	right: -36px;
}
#finish #fin-ban{
	background-image: url('http://www.levisthailand.com/commutertheunlocker/img/fin-ban.png');
	width: 583px;
	height: 122px;
	right: 10px;
	top: 265px;
}
#invitezone{
	width: 677px;
	height: 313px;    
	margin-left: 65px;
    margin-top: 365px;	
    background-image: url('http://www.levisthailand.com/commutertheunlocker/img/code_txt.png');
    background-repeat: no-repeat;
    background-position: center center;
}
#input_coding{
	margin-top: 210px;
	margin-left: 140px;
	width: 400px;
	height: 45px;
	font-weight: bolder;
	font-size: 35px;
	text-align: center;
}
#overlay{
	top: 0px;
	left: 0px;
	-moz-opacity: 0.70;
	opacity:.70;
	filter: alpha(opacity=70);	
	background-color: #000;
	z-index: 5;
	width: 100%;
	height: 100%;
	min-height: 600px;
}
#invitezone #checkCode{
    background-image: url("http://www.levisthailand.com/commutertheunlocker/img/code_btn1.png");
    bottom: 115px;
    height: 64px;
    right: -36px;
    width: 202px;
}
#invitezone #btnback{
    background-image: url("http://www.levisthailand.com/commutertheunlocker/img/code_btn2.png");
    bottom: 40px;
    height: 64px;
    right: -36px;
    width: 212px;
}
#invitezone #invite2{
	background-image: url('http://www.levisthailand.com/commutertheunlocker/img/code_btn3.png');
	height: 64px;
	width: 202px;
	bottom: 190px;
	right: -36px;
}
.backdrop4{
	background-image: url('http://www.levisthailand.com/commutertheunlocker/img/backdrop4.png') !important;
	height: 680px !important;
}	
.backdrop5{
	background-image: url('http://www.levisthailand.com/commutertheunlocker/img/backdrop5.png') !important;
	height: 680px !important;
}	

.TabPosted{
	width: 220px;
	margin-right: 2.5px;
	border: 1px solid black;
	text-align: center;
	color: #000;
	background-color: #ddd;
	padding: 5px 0px;
	margin-bottom: 10px;
	font-size: 24px;      /* กรณีไม่รองรับ rem */
	font-size: 2.4rem;    /* กรณีรองรับ rem */ 
	cursor: pointer;
	
}
.TabPostedactive , .TabPosted:hover{
	color: #fff;
	background-color: #00DBB9;	  
	  -webkit-transition: background-color 0.5s ease-out;
	  -moz-transition: background-color 0.5s ease-out;
	  -o-transition: background-color 0.5s ease-out;
	  -ms-transition: background-color 0.5s ease-out;
	  transition: background-color 0.5s ease-out;	
}
.showTab{
	height: 400px !important;
}
.showTab .BlockNotShow{
	text-align: center;
	color: #fff;
	font-size: 36px;      /* กรณีไม่รองรับ rem */
	font-size: 3.6rem;    /* กรณีรองรับ rem */ 
	margin-top: 190px;
	width: 865px !important;
	
}

@media only screen and (min-width: 1024px) and (max-width: 1440px) {
#container , #container2 , #overlay{
	height: 705px;/*768px;*/
}
#main-container , #main-container2{
	height: 560px; /*631px;*/
}
	#logo1 , #logo1 img {
	    height: 42px;
	    width: 100px;
	}
	#logo2 {
	    height: 100px;
	    padding-top: 20px;
	    width: 418px;
	}	
	#logo2 img{
	    height: 100px;
	    width: 418px;
	}
	#current_score {
		top: -105px;
		z-index: 4;
	}
	#main-unlock {

    left: 225px;
    top: -90px; /*150px;*/
    }	
 .wall, .wall img {
    height: 200px;
        top: -200px;
	}   
	#product2 , #product2 img {
	    height: 355px;
	    width: 315px;
	}	
	#menu{
		height: 38px;
	}	
	#menu2{
		top: 20px;
	}
	#title1 ,#title1 img{
	    height: 130px;
	    width: 373px;
	}
	#product{
		padding-left: 100px;
		width: 400px;
		height: 367px;
	}	
	#product img{
		width: 400px;
		height: 367px;
	}
	#bike1{
		width: 301px;
		height: 235px;
		padding-left: 31px;
	}	
	#bike1 img{
		width: 301px;
		height: 185px;
	}	
	#backdrop1{
		background-image: url('http://www.levisthailand.com/commutertheunlocker/img/backdrop4.png');
		height: 680px;
	}
	#role{
	    height: 380px;
	    margin-top: 260px;
	}	
	#backdrop2{
		background-image: url('http://www.levisthailand.com/commutertheunlocker/img/backdrop5.png');
		height: 680px;
	}		
	#topscroce , #today, #week{
		height: 360px;
	}
	#swaptodate , #swaptoweek{
		top: -110px;
	}
	#closetopscroce{
		bottom: 0px;
	}
	#readyBanner{
		top:80px;
	}
	#startBtn{
		top:280px;
	}	 	
}

@-webkit-keyframes swing{
  0%{
    -webkit-transform:rotate(-2deg);
  }
  50%{
    -webkit-transform:rotate(2deg);
  }
  100%{
    -webkit-transform:rotate(-2deg);
  }
}
@-moz-keyframes swing{
  0%{
    -moz-transform:rotate(-2deg);
  }
  50%{
    -moz-transform:rotate(2deg);
  }
  100%{
    -moz-transform:rotate(-2deg);
  }
}@-o-keyframes swing{
  0%{
    -o-transform:rotate(-2deg);
  }
  50%{
    -o-transform:rotate(2deg);
  }
  100%{
    -o-transform:rotate(-2deg);
  }
}
@-ms-keyframes swing{
  0%{
    -ms-transform:rotate(-2deg);
  }
  50%{
    -ms-transform:rotate(2deg);
  }
  100%{
    -ms-transform:rotate(-2deg);
  }
}
@keyframes swing{
  0%{
    transform:rotate(-2deg);
  }
  50%{
    transform:rotate(2deg);
  }
  100%{
    transform:rotate(-2deg);
  }
}
@-webkit-keyframes spaceboots {
    0% { -webkit-transform: translate(2px, 1px) rotate(0deg); }
    10% { -webkit-transform: translate(-1px, -2px) rotate(-1deg); }
    20% { -webkit-transform: translate(-3px, 0px) rotate(1deg); }
    30% { -webkit-transform: translate(0px, 2px) rotate(0deg); }
    40% { -webkit-transform: translate(1px, -1px) rotate(1deg); }
    50% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
    60% { -webkit-transform: translate(-3px, 1px) rotate(0deg); }
    70% { -webkit-transform: translate(2px, 1px) rotate(-1deg); }
    80% { -webkit-transform: translate(-1px, -1px) rotate(1deg); }
    90% { -webkit-transform: translate(2px, 2px) rotate(0deg); }
    100% { -webkit-transform: translate(1px, -2px) rotate(-1deg); }
}
@-moz-keyframes spaceboots {
    0% { -moz-transform: translate(2px, 1px) rotate(0deg); }
    10% { -moz-transform: translate(-1px, -2px) rotate(-1deg); }
    20% { -moz-transform: translate(-3px, 0px) rotate(1deg); }
    30% { -moz-transform: translate(0px, 2px) rotate(0deg); }
    40% { -moz-transform: translate(1px, -1px) rotate(1deg); }
    50% { -moz-transform: translate(-1px, 2px) rotate(-1deg); }
    60% { -moz-transform: translate(-3px, 1px) rotate(0deg); }
    70% { -moz-transform: translate(2px, 1px) rotate(-1deg); }
    80% { -moz-transform: translate(-1px, -1px) rotate(1deg); }
    90% { -moz-transform: translate(2px, 2px) rotate(0deg); }
    100% { -moz-transform: translate(1px, -2px) rotate(-1deg); }
}
@-o-keyframes spaceboots {
    0% { -o-transform: translate(2px, 1px) rotate(0deg); }
    10% { -o-transform: translate(-1px, -2px) rotate(-1deg); }
    20% { -o-transform: translate(-3px, 0px) rotate(1deg); }
    30% { -o-transform: translate(0px, 2px) rotate(0deg); }
    40% { -o-transform: translate(1px, -1px) rotate(1deg); }
    50% { -o-transform: translate(-1px, 2px) rotate(-1deg); }
    60% { -o-transform: translate(-3px, 1px) rotate(0deg); }
    70% { -o-transform: translate(2px, 1px) rotate(-1deg); }
    80% { -o-transform: translate(-1px, -1px) rotate(1deg); }
    90% { -o-transform: translate(2px, 2px) rotate(0deg); }
    100% { -o-transform: translate(1px, -2px) rotate(-1deg); }
}
@-ms-keyframes spaceboots {
    0% { -ms-transform: translate(2px, 1px) rotate(0deg); }
    10% { -ms-transform: translate(-1px, -2px) rotate(-1deg); }
    20% { -ms-transform: translate(-3px, 0px) rotate(1deg); }
    30% { -ms-transform: translate(0px, 2px) rotate(0deg); }
    40% { -ms-transform: translate(1px, -1px) rotate(1deg); }
    50% { -ms-transform: translate(-1px, 2px) rotate(-1deg); }
    60% { -ms-transform: translate(-3px, 1px) rotate(0deg); }
    70% { -ms-transform: translate(2px, 1px) rotate(-1deg); }
    80% { -ms-transform: translate(-1px, -1px) rotate(1deg); }
    90% { -ms-transform: translate(2px, 2px) rotate(0deg); }
    100% { -ms-transform: translate(1px, -2px) rotate(-1deg); }
}